<?php
require'fun.php';
$titlu='Șterge de la ignorați pe '.nume($la,1);
require'f_profil.php';
$back[1]=profil($la,'Profil membru '.nume($la));
$back[2]='<a href="/lista-ignorati"><img src="'.$domenii_statice[1].'blocheaza.gif" alt="" width="16" height="16" />Listă ignorați</a>'.$div[0];
require'f_sus.php';
require'f_mut.php';
if($conn->query('SELECT COUNT(*)FROM`ignorati`WHERE`la`="'.$la.'"&&`de`="'.$de.'"')->fetch_row()[0]>0)
{
$conn->query('DELETE FROM`ignorati`WHERE`de`="'.$de.'"&&`la`="'.$la.'"');
require'f_notificare.php';
notificare('te-am șters din lista cu persoane ignorate!',$la,$de);
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].nume($la).' nu mai este în lista ta cu persoane ignorate!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].nume($la).' nu este în lista cu persoane ignorate de tine!';
echo$div[0];
require'f_jos.php';